/*********************** downloadableprogramlist ***********************/
td.dwlPortlets .AttachmentPortlet {
 font-size:11px;
 color:#333;
 padding:0px 0 15px;
}
td.dwlPortlets .AttachmentPortlet a { 
       background:transparent url(../images/Search_link_arrow.gif) no-repeat right 4px;
        padding-right:10px;
        color:#333;
        font-size:11px;
}

table.DSearch { padding-left:17px; }
table.DSearch table.DownloadSigns { margin-left:0px; }

.DownloadableprogramListByParamsPortlet { padding-left:17px; }
.DownloadableprogramListByParamsPortlet table.DownloadSigns { margin-left:0px; }
.DownloadableprogramListByParamsPortlet #downloadableprogramlist .dwlContainer {
 margin-top:12px;
 background:#dedfe3 url(../images/guideline_bg.gif) repeat left 12px;
 width:658px;
}

.DownloadableprogramListByParamsPortlet #downloadableprogramlist .dwlContainer .ContainerBtm {
 background:transparent url(../images/containerbtm_bg.gif) no-repeat scroll left top;
 height:7px;
 width:648px;
 overflow:hidden;
}
.AppListMainContainer {
 background:transparent url(../images/cview_table_bg.jpg) repeat-y left top;
}
.AppListMainContainer table.Main {
 margin-left:5px;
 width:643px;
 border:1px solid #f1af63;
}
.AppListMainContainer_bottom {
 background:transparent url(../images/dwlappbottom_bg.jpg) no-repeat left top;
 height:7px;
 width:660px;
}

/*********************** DownloadableProgramSearchPortlet **************************/

.DownloadableProgramSearchPortlet {
    margin:0px 0px 5px 0px;
        padding:0px 0px 0px 15px;
        background-color:#eeeff1;
        color:#333;
/*        width:650px;*/
}

/*------------------ Tabs ----------------*/
div.Tabbed { width:650px; }
.top_Mod1 { width:648px; height:47px; background:transparent url(../images/tab_mod1.gif) no-repeat left bottom; }
.top_Mod2 { width:648px; height:47px; background:transparent url(../images/tab_mod2.gif) no-repeat left bottom; }
.top_Mod2 .activetab {
        width:170px;
}
.top_Mod1 .TabComplex a {
        color:#fff!important;
        width:170px;
}
.top_Mod2 .TabSimple a {
        color:#fff!important;
}
.TabComplex, .TabSimple {
        width:175px;
        text-align:center;
        float:left;
        font-size:12px;
        font-weight:bold;
        padding-top:18px;
}

.TabComplex a, .TabSimple a {
        color:#333;
        font-size:11px;
        display:block;
        width:180px;
        height:20px;
}

.search_container {
        clear:both;
        width:632px;
        padding:15px 10px 5px 10px;
}
div.Tabbed div.SSimple {
        background:transparent url(../images/SSimple_bg.gif) no-repeat 1px top;
        height:296px;
}
div.Tabbed div.SComplex {
        background:transparent url(../images/SComplex_bg.gif) no-repeat 1px top;
        height:296px;
}
.search_container div a {
        background:transparent url(../images/Search_link_arrow.gif) no-repeat right 4px;
        padding-right:10px;
        color:#333;
        font-size:11px;
}
.search_container td {
         padding-bottom:5px;
}
.SSimple .SText {
/*         width:150px;*/
         padding-left:5px;
}
.SSimple .FullWidth {
         width:auto;
}
.STextInput input { width:595px; border:1px solid #777777; margin-bottom:35px; }
.search_container select ,.search_container .SText input {
         font-size:12px;
         width:225px;
         border:1px solid #76818b;
         margin:0px 30px 15px 0px;
}
.search_container select.short {
         width:225px;
}
.search_container select.long {
         width:355px;
         margin-right:0px;
}
.clearselects {
        margin:5px 25px 15px 0px;
        text-align:right;
}
.SSimple .SPanel {
        padding-top:68px; #padding-top:58px;
        overflow:hidden;
}
.SComplex .SPanel td {
 #padding-top:10px;
 padding-top:18px;
}
table.SPanel {
        width:100%;
}
.SText {
        font-weight:bold;
        font-size:11px;
        color:#333;
        width:auto;
        padding-bottom:3px;
}

.SSimple .SPanel .SText { width:auto!important; font-size:14px; font-weight:normal; padding:0px 0px 0px 10px; }
.SSimple .SPanel .SText a { float:right; margin-right:30px; }

span.SText { display:block; }
.STitleTd { padding-bottom:10px; }
.STitleTd span.STitle { font-size:12px; font-weight:bold; padding-right:10px; }
.hits { float:left; font-size:14px; font-weight:normal; width:155px; }
#hitcountid { font-size:14px; font-weight:bold; }
span.nolink a { background-image:none; }

/*********************** letoltheto programok *****************************************/
.DownloadAppsList { 
      width:650px;
      border-bottom:1px solid #919ba3;
}
.DownloadAppsList tr.Bg2 td {
      background-color:#e2e4e7;
}
.DownloadAppsList tr.Bg1 td {
      background-color:#eeeff1;
}
.DownloadAppsList a {
        color:#000;
}
.DownloadAppsList p {
	margin:0 5px 0px 0px;
	}
.DownloadAppsList td { 
	padding:10px 2px 10px 15px; padding:5px 0px 5px 5px;
}
.dwlapp {
 background-color:#DEDFE3;
 padding:10px 0px 0px 15px;
}
.dwlapp .Opened {
 background:transparent url(../images/opened_header_uj.jpg) no-repeat left top;
 width:660px;
 height:39px;
 color:#000;
 font-size:14px;
 font-weight:bold;
}
.dwlapp .Closed {
 background:transparent url(../images/opened_header_uj.jpg) no-repeat left top;
 width:660px;
 height:35px;
 color:#e6eaf2;
 font-size:13px;
}
.dwlapp .Closed .AppListMainContainer {
 display:none;
}

div.HeadClose { 
 float:right;
 margin-right:35px;
}
.dwlapp .HeadTitle {
 padding:12px 0px 0px 15px;
 float:left;
}
.dwlapp .HeadTitle a {
 color:#e6eaf2;
 background:transparent url(../images/openx.gif) no-repeat right 7px;
 padding-right:10px;
 font-size:14px;
}
.dwlapp .HeadClose {
 padding:15px 0px 0px 0px;
}
.HeadClose a {
     background:transparent url(../images/closex.gif) no-repeat right top;
     padding-right:19px;
     color:#e6eaf2;
     font-weight:normal;
}
.HeadClose a:hover, .HeadTitle a:hover {
     text-decoration:none;
}
a.latestver, .latestver a {
     font:italic 9px Verdana;
     
     color:#333;
     background:transparent url(../images/Search_link_arrow.gif) no-repeat scroll right 3px;
     padding-right:10px;
     font-weight:normal;
     display:inline-block;
}
.DownloadAppsList .D_Folder { 
	background-color:#8f2140; 
	color:#fff; font:bold 10px Verdana; text-transform:uppercase;
	}
.DownloadAppsList .D_Head { 
	background-color:#566672; 
	color:#fff; font-weight:bold;
	}
.DownloadAppsList .Bg1 {
	background-color:#dddfe2;
	}
.DownloadAppsList .File { 
	width:100px; 
	}
.DownloadAppsList .Size {
	color:#333; font:10px Verdana; 
	padding-top:2px;
	}
.DownloadAppsList .Version { 
	width:90px;
}
.DownloadAppsList .version a {
 background:transparent url(../images/Search_link_arrow.gif) no-repeat scroll right 3px;
 color:#333333;
 font-size:10px;
 font-weight:normal;
 padding-right:10px;
}
.DownloadAppsList .Date { 
	color:#333; font:10px Verdana; 
	padding-top:2px;
	}
.DownloadAppsList .Type { 
	width:40px;
	}
.DownloadAppsList .Desc { 
	text-align:justify; 
	}
.DownloadAppsList .Guide { 
	color:#D60418; text-align:justify; 
	}
.DownloadAppsList .Image { 
	width:60px; 
	border:none;
	}
.DownloadSigns { 
	width:662px;
        background-color:#dedfe3;
        padding-top:5px;
	margin:10px 0px 0px 25px;
	}
.MainProgramImage {
	clear:right; 
	margin-bottom:10px;
	}
.MainPageProgramContent {
	padding-left:0px; 
	}
.MainPageProgramDate {
	display:inline; 
	color:#555555; font:normal 10px Verdana; 
	}
.MainPageProgramIndentContent {
	padding-left:10px; 
	}
.MainPageProgramFolder {
	font:bold 11px Verdana;  
	padding:10px 0px 2px 0px;
	}
.MainPageProgramFolder a {
	color:#000000; text-decoration:none;
	}
.MainPageProgramFolder a:hover {
	text-decoration:underline;
	}
/*--------------- dwlappViewPortlet -- ContentView ---------------*/
.ContentViewPortlet .dwlappView .Closed {
 background:transparent url(../images/cview_top.jpg) no-repeat left top;
 width:660px;

 color:#e6eaf2;
 font-size:14px;
 height:49px;
}
.ContentViewPortlet .dwlappView .Closed h2 {
    background: transparent url(../images/cview_attention.jpg) repeat-y left top;
 padding:9px 0 0 5px;
 font-size:16px;
}
.dwlappView {
 width:660px;
}
.dwlappViewPortlet {
 padding:10px 0 0 10px;
}
.dwlappView .Description p, .dwlappView .Version p, .BinaryDescription p {
 margin:0px;
}
.dwlappView .Description {
 padding:5px 20px 0px 5px;
 font-size:12px;
 line-height:1.5em;
}

.dwlappView .Version {
 padding:15px 20px 10px 5px;
 font-size:11px;
 line-height:1.5em;
}
.dwlappView .Version .Type {
 margin-top:5px;
}
.dwlappView .Version .Type img {
 margin-right:5px;
 vertical-align:middle;
}
.dwlappView .Description a, .dwlappView .Version a {
 background:transparent url(../images/Search_link_arrow.gif) no-repeat scroll right 4px;
 color:#000000;
 font-size:10px;
 font-weight:bold;
 padding-right:10px;
}
.dwlappView .Version a {
 font-size:11px;
}
.dwlappView .CheckJava {
 padding:0px 20px 0px 5px;
}

.dwlcv_top {
 background: transparent url(../images/cview_top_uj.jpg) no-repeat left top;
 width:660px;
 height:13px;
}
.dwlappView .Nyomtatvany {
 background: transparent url(../images/cview_attention_uj.jpg) repeat-y left top;
 padding: 0px 20px 5px 10px;
 font-size:13px;    
 font-weight:bold;
 text-align:justify; 
 color:#000;
}
.dwlappView .Nyomtatvany_Title {
  font-size:15px  
}
.dwlappView .Nyomtatvany p {
 font-size:16px;    
 /*margin:0px;*/
 padding:20px 30px 20px 20px;
 text-align:justify; 
}
.dwlappView .Attention a {
 color:#fff;
 text-decoration:underline;
 font-size:10px;
}
.dwlappView .Attention a:hover {
 text-decoration:none;
}
.ProgramAttachmentsContainer {
 width:660px;
 background:transparent url(../images/cview_table_bg.jpg) repeat-y scroll left top;
}
.dwlappBottom {
 background:transparent url(../images/dwlappbottom_bg.jpg) repeat-y scroll left top;
 width:648px; 
 height:7px;
 margin-left:5px;
 margin-bottom: 20px;
 overflow:hidden;
}

.Figyelmeztetes p, .Figyelmeztetes a
{
 font-size:10px;
 color:#c80e00;
 font-weight:bold;
 
}
#ProgramAttachmentsTable {
 margin-left:5px;
 width:641px;
 border-collapse:collapse;
 border:1px solid #f1af63;
 
 }
#ProgramAttachmentsTable tr.BG_0 td {
      background-color:#e2e4e7;
      padding:0px;
}
#ProgramAttachmentsTable tr.BG_1 td {
      background-color:#eeeff1;
      padding:0px;
}
#ProgramAttachmentsTable div.BG_0 {
      background-color:#e2e4e7;
}
#ProgramAttachmentsTable div.BG_1 {
      background-color:#eeeff1;
}
#ProgramAttachmentsTable div.OpenerDiv img {
 vertical-align:middle;
 margin:5px;
}
#ProgramAttachmentsTable #AdditionalFiles {
 overflow:hidden;
}
div.Binary {
 padding:10px 12px 15px;
}
div.Binary div.BinaryImg {
 float:left;
 margin-right:20px;
}
.BinaryDiv {
 margin-left:60px;
}
div.BinaryDiv a {
 color:#000000;
 font-size:12px;
}
.BinaryInfo {
 margin-bottom:20px;
}
.BinaryInfo a {
 font-size:10px;
 color:#000000;
}
.BinaryDescription {
 margin-bottom:15px;
}
.dwlappViewPortlet .Guidelines {
 width:656px;
 overflow:hidden;
 margin:20px 0px 35px;
}
.Guidelines .dwlappBottom {
 float:left;
 width:651px;
 margin-left:8px!important; margin-left:4px;
}
.dwlappViewPortlet .Guidelines p {
 margin:0px;
}
.dwlappViewPortlet .Guidelines .GuidelineContainer {
 width:100%;
/* float:left;*/
 background:#eeeff1 url(../images/guideline_bg.gif) repeat-x left 9px;
}
.dwlappViewPortlet .Guidelines .left {
 margin:0px 0px 0px 8px;
}
.dwlappViewPortlet .Guidelines .GuidelineTable {
 width:640px;
 background-color:#e3e5e8;
 border-collapse:collapse;
 border-bottom:1px solid #9ca5ad;
}
.dwlappViewPortlet .Guidelines .GuidelineTable th {
 background-color:#566672;
 color:#fff;
 font-weight:bold;
 padding:15px 15px 15px 47px;
 font-size:12px;
}

.dwlappViewPortlet .Guidelines .GuidelineTable td {
 padding:10px 5px 10px 5px 
}
.dwlappViewPortlet .Guidelines .GuidelineTable tr.Bg2 td {
 background-color:#f0f1f2;
}

.GuidelineImg {
 float:left;
}
.GuidelineTitle, .GuidelineDescription {
 margin-left:45px;
 font-size:11px;
 padding-top:5px;
}
.GuidelineTitle a, .GuidelineDescription a {
 font-size:12px;
 color:#333;
}
/*********************** program search ***********************************************/
.ProgramSearchPortlet {width:650px; margin-left:17px;margin-bottom:10px;margin-top:17px;background-color:#dddfe2;border:1px solid #76818b;} 
#CatForm {padding:5px;}
.ProgramSearchCat { 
	display:block; 
	clear:right; 
	}
div#selectedCategoryDescription { 
	font-size:12px; font-weight:bold; 
	float:left; 
	clear:both; 
	padding:10px 0 3px 0;; 
	}
 .ProgramSelect { 
	float:left; padding:0px 5px 0px 5px;
	clear:both;
	}
#CatSub {
	width:450px; height:20px; 
	float:left;  
	}
input.gomb3 {
	height:20px; width:25px; 
	font-size:10px;
	float:left; 
	padding:0;
}

.DownloadableProgramSearchPortlet .Middle {
 position:relative;
 display:block;
}

.DownloadableProgramSearchPortlet .LoadingImage {
 display:block;
 position:absolute;
 background:transparent url(../images/loading.gif) no-repeat left top;
 width:48px;
 height:48px;
 right:60px;
 top:160px;
}

/*-------------------- ProgramListByKeywordsPortlet ----------------------------*/
table.ProgramListByKeywordsPortlet {
 padding:0 0 25px 15px;
 background-color:#DEDFE3;
 margin:10px 0px 0px 0px;
}
table.ProgramListByKeywordsPortlet .DownloadSigns {
 margin:10px 0 10px 0;
}
